body {
    ; font-family     : monospace, sans-serif
    ; background-color: #333
    ; color           : #999
}

a {; background-color: transparent}
a:link, a:visited {; text-decoration: none     }
a:hover, a:active {; text-decoration: underline}
a:link    {; color: pink      }
a:visited {; color: PowderBlue}
a:hover   {; color: SkyBlue   }
a:active  {; color: PaleGreen }

table, th, td {
    ; border          : 1px solid black
    ; border-collapse : collapse
    ; text-align      : center
    ; background-color: #666
    ; color           : #ccc
}
th, td {; padding: 5px}
.ico {
    ; all    : inherit
    ; border : 0px
    ; padding: 0px
    ; width  : 16px
    ; height : 16px
}

.hover {; border-bottom: 1px dashed #999}

h1, h2, h3, h4, h5, h6 {; text-transform: uppercase}
